#footerWrapper {
	background: #fff;
	border-top: 3px solid #f98f0f;
	padding: 20px 0;	
}

#footer {
	color: #999;
	width: 960px;
	margin: 0 auto;
}

#footer .col-1 {
	float: left;
	width: 350px;
}

#footer .col-2 {
	float: right;
	width: 310px;
}

#footer .col-2 p {
	background: url(../images/continuum-logo.png) no-repeat 100% 50%;
	float: right;
	padding-right: 28px;
	line-height: 2em;
}

#footer .col-2 p a {
	color: #999;
	text-decoration: underline;
}

#footer .col-2 p a:hover {
	color: #666;
}

#footer h2 {
	border-bottom: 1px dotted #f98f0f;
	color: #f98f0f;
	font-size: 13px;
	line-height: 3em;
	margin-bottom: 15px;
}

#footer .col-1 .swathe {
	background: #eeecea url(../images/v-dash.gif) no-repeat 119px 50px;
	padding: 5px 20px 35px;
	margin-bottom: 15px;
	width: 300px;
}

#fb {
	float: left;
	width: 80px;
}

#cc {
	float: right;
	width: 180px;
}

#cc li {
	float: left;
	margin-right: 5px;
}

#cc li:last-child {
	margin-right: 0;
}

#secondary-nav li {
	color: #999;
	float: left;
	margin: 0 5px 5px 0;
	line-height: 1.2em;
}

#secondary-nav li a {
	float: left;
	color: #999;
	margin-right: 5px;
	white-space: nowrap;
	cursor: pointer;
}

#footer a:hover {
	color: #666;
}

.mailinglistsignupform {
	background: #eeecea url(../images/footer/ml-signup.png) no-repeat 260px 15px;
	padding: 5px 20px 20px;
	margin-bottom: 15px;
}

.mailinglistsignupform h2 {
	width: 230px;
}

.Instructions {
	color: #999;
	display: block;
	line-height: 1em;
}

#ctl00_footer1_ContentColumnControl_ctl00_pnlMailingListSignupForm {
	background: url(../images/footer/mailing-list-sign-up-bg.png) no-repeat;
	height: 25px;
	width: 260px;
	overflow: hidden;
}

.mailinglistsignupform input {
	background: #fff;
	border: none;
	float: left;
	font-size: 12px;
	width: 225px;
	margin-top: 5px;
	margin-left: 5px;
}

.mailinglistsignupform .submitButton {
	background: url(../images/footer/submit-btn.png) no-repeat;
	display: block;
	float: right;
 	height: 21px;
	width: 25px;
	text-indent: -9999px;
	margin: 2px 2px 0 0;
}